2022-08-17 12:30 (수)
구글 크롬 브라우저 보안취약점 주의...업데이트 필수
상태바
구글 크롬 브라우저 보안취약점 주의...업데이트 필수
  • 길민권 기자
  • 승인 2022.07.26 15:01
이 기사를 공유합니다

구글은 크롬 브라우저에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.   

공격자는 해당 취약점을 악용해 피해를 발생시킬 수 있으므로, 크롬을 사용하는 이용자들은 최신 버전으로 업데이트해야 안전할 수 있다. 

이번에 패치된 취약점은 다음과 같다. 

-크롬 브라우저의 게스트 모드에서 발생하는 Use-after-free 취약점 (CVE-2022-2477)

-크롬 브라우저의 PDF에서 발생하는 Use-after-free 취약점 (CVE-2022-2478)

-크롬 브라우저에서 파일에 대한 신뢰할 수 없는 입력의 불충분한 검증으로 발생하는 취약점 (CVE-2022-2479)

-크롬 브라우저의 Service Worker API에서 발생하는 Use-after-free 취약점 (CVE-2022-2480)

-롬 브라우저의 Views에서 발생하는 Use-after-free 취약점 (CVE-2022-2481)

-크롬 브라우저의 Cast UI와 툴바에서 발생하는 Use-after-free 취약점 (CVE-2022-2163)

★정보보안 대표 미디어 데일리시큐!★